Bug 804050 - grub2 unable to boot after rhel7-20120314.0 installation [ELF header smaller than expected]
grub2 unable to boot after rhel7-20120314.0 installation [ELF header smaller ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: alpha
: ---
Assigned To: Virtualization Maintenance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 08:00 EDT by Xiaoqing Wei
Modified: 2016-01-10 19:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 14:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unable to boot. (12.44 KB, image/jpeg)
2012-03-16 08:01 EDT, Xiaoqing Wei
no flags Details

  None (edit)
Description Xiaoqing Wei 2012-03-16 08:00:48 EDT
Description of problem:

grub2 unable to boot after rhel7-20120314.0 installation [ELF header smaller than expected]
Version-Release number of selected component (if applicable):

rhel7-20120314.0

How reproducible:
met it twice out of 10 attempts

Steps to Reproduce:
1. install a rhel7 guest.
2. after installation finish, login via ssh and reboot it.
3. guest unable to boot , see pic
  
Actual results:

guest unable to boot , see pic
 
Expected results:

guest able to boot without error.
Additional info:
Comment 1 Xiaoqing Wei 2012-03-16 08:01:27 EDT
Created attachment 570590 [details]
unable to boot.
Comment 4 Xiaoqing Wei 2012-05-16 05:34:58 EDT
didn't hit it when I install RHEL-7.0-20120508.n.0

Note You need to log in before you can comment on or make changes to this bug.